<!--<?php
print <<<EOT
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=$db_charset">
<title>$subject$forumtitle$db_bbsname - powered by phpwind.net</title>
<meta http-equiv="Expires" content="-1">
<meta name="robots" content="index,follow">
<meta name="keywords" content="$db_metakeyword" />
<meta name="description" content="$db_metadescrip" />
<link rel='archives' title='$db_bbsname' href='$db_bbsurl/simple' />
<!--
EOT;
if($fid){print <<<EOT
-->
<link rel="alternate" type="application/rss+xml" title="RSS" href="$db_bbsurl/rss.php?fid=$fid" />
<!--
EOT;
}print <<<EOT
-->
<base id="headbase" href="$db_bbsurl/" />
<link rel="stylesheet" type="text/css" href="$imgpath/$stylepath/wind-reset.css" />
<!--
EOT;
@include Pcv($css_path);print <<<EOT
-->
<script type="text/javascript" language="JavaScript" src="js/pw_ajax.js"></script>
<script language="JavaScript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko= (navigator.product == "Gecko");
var imgpath = '$imgpath';
var verifyhash = '$verifyhash';
var modeimg = '$pwModeImg';
var modeBase = '$baseUrl';
var winduid = '$winduid';
var windid	= '$windid';
var groupid	= '$groupid';
var gIsPost = true;
if (location.href.indexOf('/simple/') != -1) {
	getObj('headbase').href = location.href.substr(0,location.href.indexOf('/simple/')+1);
} else if (location.href.indexOf('.html')!=-1) {
	var base = location.href.replace(/^(http(s)?:\/\/(.*?)\/)[^\/]*\/[0-9]+\/[0-9]{4,6}\/[0-9]+\.html$/i,'$1');
	if (base != location.href) {
		getObj('headbase').href = base;
	}
}
function getVerify(o) {
	if (is_ie) {
		var xmlDoc = new ActiveXObject("Microsoft.XMLDOM");
	} else {
		var xmlDoc = document.implementation.createDocument("", "", null);
	}
	xmlDoc.async = false;
	xmlDoc.load('pw_ajax.php?action=getverify');
	o.verify.value = xmlDoc.documentElement.firstChild.nodeValue;
	return true;
}

</script>
</head>
<body onkeydown="try{keyCodes(event);}catch(e){}">
$msgsound
<!--
EOT;
if($pwForumList){print <<<EOT
-->
<div id="menu_forumlist" class="menu" style="display:none;">
	<div class="menu-post" style="width:700px;">
		<div class="menu-b">
			<table cellpadding="0" cellspacing="0" width="100%">
				<tr>
					<td class="menu-top" id="title_forumlist">选择你要浏览的版块</td>
					<td class="h tar" style="cursor:pointer" onclick="read.close();"><img class="fr" src="$imgpath/close.gif" /></td>
				</tr>
<!--
EOT;
foreach($pwForumList as $key=>$value){print <<<EOT
-->
				<tr>
					<td class="menu-left"><a href="index.php?cateid=$key">$value[name]</a></td>
					<td class="menu-right"><ul class="cc">
<!--
EOT;
foreach($value['child'] as $k=>$v){print <<<EOT
-->
						<li><a href="thread.php?fid=$k" onclick="return pwForumList(true,gIsPost,$k);"><div>$v</div><span>$v</span></a></li>
<!--
EOT;
}print <<<EOT
-->
						</ul>
					</td>
				</tr>
<!--
EOT;
}print <<<EOT
-->
			</table>
		</div>
	</div>
</div>
<!--
EOT;
}print <<<EOT
-->
<div id="header" class="cc">
	<div class="head-wrap cc">
    	<div id="head" class="cc"><a href="$bbsurl" class="logo fl"><img src="$imgpath/$stylepath/logo.png"/></a>
            <div id="nav-operate" align="center">
            	<table cellpadding="0" cellspacing="0" align="center" height="70" class="tac">
            		<tr>
<!--
EOT;
$i = 0;$tmpHeadNavMore='';
foreach($db_headnav as $value) {
if ($i++ > 6) {
	$tmpHeadNavMore .= $value[html];
} else {
print <<<EOT
-->
						<td>
<!--
EOT;
if($value['image']){print <<<EOT
-->
							$value[image]
<!--
EOT;
}print <<<EOT
-->
							<p>$value[html]</p></td>
<!--
EOT;
}}if($tmpHeadNavMore){print <<<EOT
-->
						<td><a class="nav-more" onclick="read.open('menu_nav_more','td_nav_more');" style="cursor:pointer;" id="td_nav_more">更多</a></td>
<!--
EOT;
}print <<<EOT
-->
					</tr>
				</table>
<!--
EOT;
if($tmpHeadNavMore){print <<<EOT
-->
				<div id="menu_nav_more" class="menu menu-post" style="display:none;width:15em;">
					<div class="menu-b">$tmpHeadNavMore</div>
				</div>
<!--
EOT;
}print <<<EOT
-->
            </div>
        </div>
	</div>
	<div class="nav-wrap">
		<div id="nav" class="cc">
			<ul id="nav-global">
				<li $pwNavCurStyle_home ><a href="$db_bbsurl">首页</a></li>
<!--
EOT;
foreach($db_modes as $key=>$value){
if (!$value['ifopen'] || $defaultMode==$key) continue;
$tmpStyle = ${'pwNavCurStyle_'.$key};
if ($db_modedomain[$key]) {
	$this_url = strpos($db_modedomain[$key],'http://')===false ? 'http://'.$db_modedomain[$key]:$db_modedomain[$key];
} else {
	$this_url = $db_bbsurl.'?m='.$key;
}
print <<<EOT
-->
				<li $tmpStyle ><a href="$this_url">$value[title]</a></li>
<!--
EOT;
}print <<<EOT
-->
			</ul>
            <span id="nav-bbs">
<!--
EOT;
if($_G[allowsort]){print <<<EOT
-->
            <a id="td_sort" href="sort.php">统计排行</a>
<!--
EOT;
}if($_G['show']){print <<<EOT
-->
            <a href="show.php" id="h_show">展区</a>
<!--
EOT;
}print <<<EOT
-->
            <a href="search.php" id="h_search">搜索</a><a style="cursor:pointer;" id="td_hack">社区服务</a>
<!--
EOT;
foreach($db_hackdb as $key=>$hack){
if($hack[2]=='2' && file_exists(R_P."hack/$key/index.php")){print <<<EOT
-->
            <a href="hack.php?H_name=$hack[1]">$hack[0]</a>
<!--
EOT;
}}if($db_ifbookinfo){
$rawbbsname=rawurlencode($db_bbsname);
$rawbbsurl=rawurlencode($db_bbsurl);
$rawuser=rawurlencode($windid);
$pushurl="http://push.phpwind.com/book.php?tocharset=$db_charset&bbsname=$rawbbsname&bbsurl=$rawbbsurl&user=$rawuser";
if($tid){
$rawtitle=rawurlencode($subject);
print <<<EOT
-->
            <a href="$pushurl&tid=$tid&title=$rawtitle" target="_blank">订阅本帖更新</a>
<!--
EOT;
}elseif($fid){
$rawforumname=rawurlencode($forumname);
print <<<EOT
-->
            <a href="$pushurl&fid=$fid&forumname=$rawforumname" target="_blank">订阅本版更新</a>
<!--
EOT;
}else{print <<<EOT
-->
            <a href="$pushurl" target="_blank">订阅全站新帖</a>
<!--
EOT;
}}print <<<EOT
-->
            <a href="faq.php">帮助</a>
            </span>
		</div>
	</div>
</div>
<div id="menu_hack" class="menu menu-post cc" style="display:none;">
	<div class="menu-b" style="width:9em;">
        <p>
<!--
EOT;
foreach ($db_hackdb as $key => $hack) {
if ($hack[2]=='1' && file_exists(R_P."hack/$key/index.php")) {print <<<EOT
-->
            <a href="hack.php?H_name=$hack[1]">$hack[0]</a>
<!--
EOT;
}}print <<<EOT
-->
        </p>
    </div>
</div>
<!--
EOT;
if($db_menu%2 == 1){print <<<EOT
-->
<div id="menu_sort" class="menu menu-post cc" style="display:none;">
	<div class="menu-b" style="width:9em;">
		<ul class="menu-half cc" style="width:12em;">
			<li><a href="sort.php">基本信息</a></li>
<!--
EOT;
if($db_ipstates){print <<<EOT
-->
			<li><a href="sort.php?action=ipstate">到访IP统计</a></li>
<!--
EOT;
}print <<<EOT
-->
			<li><a href="sort.php?action=team">管理团队</a></li>
			<li><a href="sort.php?action=admin">管理操作</a></li>
			<li><a href="sort.php?action=online">在线会员</a></li>
			<li><a href="sort.php?action=member">会员排行</a></li>
			<li><a href="sort.php?action=forum">版块排行</a></li>
			<li><a href="sort.php?action=article">帖子排行</a></li>
			<li><a href="push.php?fid=$fid">推荐排行</a></li>
<!--
EOT;
if($db_iftag){print <<<EOT
-->
			<li><a href="job.php?action=taglist">标签排行</a></li>
<!--
EOT;
}print <<<EOT
-->
		</ul>
	</div>
</div>
<!--
EOT;
}print <<<EOT
-->
<div id="menu_skin" class="menu menu-post cc" style="display:none;">
	<div class="menu-b" style="width:9em;">
<!--
EOT;
foreach($db_skindb as $key=>$val){print <<<EOT
-->
		<a href="{$s_url}skinco=$key">$val</a>
<!--
EOT;
}print <<<EOT
-->
	</div>
</div>
<div id="main">
<!--
EOT;
if ($header_ad) {print <<<EOT
-->
<div class="tac" style="margin:.5em 0 0;">$header_ad</div>
<!--
EOT;
}print <<<EOT
-->
<style type="text/css">
/*帖子签名*/
.sigline {
	margin-left:15px;
	background: url($imgpath/$stylepath/read/sigline.gif) right bottom no-repeat;
	margin-right:30em;
	height:5px;
}
.signature {
	padding:.5em 2em 0 15px;
height:expression(this.scrollHeight>parseInt(this.currentStyle.maxHeight)?this.currentStyle.maxHeight:"auto");
}
/*end*/
.user-infoWrap2 {
	line-height:18px;
}
.user-pic {
	margin-left:11px;
}
.user-pic img {
border: 1px solid $tdcolor;
	background:#fff;
	padding:3px;
}
.user-info {
	position:absolute;
	line-height:160%;
	margin-left:-1.5em;
}
.user-infoWrap {
	color:#555;
	background:#fff url($imgpath/$stylepath/menubg.gif) center top repeat-x;
	border:1px solid #a9d5e9;
	padding:.5em 1em;
	margin-left:20px;
	display:block;
}
.user-info .co {
	position:absolute;
	width:10px;
	height:20px;
	margin-left:-1.8em;
	margin-top:2em;
	background:url($imgpath/$stylepath/user-info-co.gif)
}
/*字体大小*/
.small {
	font-size:12px
}
.middle {
	font-size:14px
}
.big {
	font-size:18px
}
/*digg*/
.dig {
	font-size:12px;
	background:#ffffee url($imgpath/$stylepath/read/readicon.png) .3em -164px no-repeat;
	padding:0 .4em 0 1.6em;
	cursor: pointer;
	color:#666;
	border:1px solid #ffd0a8;
	height:18px;
	line-height:18px;
	margin-right:5px;
}
.dig:hover {
	text-decoration:none;
	border:1px solid #f5a25c;
	color:#ff6600;
}
/*readicon*/
.listread a{
	background:url($imgpath/$stylepath/read/readicon.png);
	width:16px;
	height:20px;
	overflow:hidden;
	text-indent:-2000em;
	display:block;
	margin-right:5px;
	float:left;
}
.listread .readblog {
	background-position:0 -120px;
}
.listread .readonline {
	background-position:0 0px;
}
.listread .readoffline {
	background-position:0 -20px;
}
.listread .readprofile {
	background-position:0 -40px;
}
.listread .readmagic {
	background-position:0 -80px;
}
.listread .readmessage {
	background-position:0 -60px;
}
.listread .readqq {
	background-position:0 -100px;
}
.listread .readww {
	background-position:0 -140px;
}
/*tipbottom*/
.readbot {
	padding:0px;
	margin:0px;
}
.readbot a{
	list-style:none;
	padding:0 0 0 1.8em;
	margin:0;
	float:left;
	cursor:pointer;
	background:url($imgpath/$stylepath/read/yin.gif) no-repeat;
	width:3em;
	height:16px;
}
.readbot .r-quote:hover{
	background-position:0 0;
}
.readbot .r-reply:hover {
	background-position:0 -20px;
}
.readbot .r-score:hover {
	background-position:0 -40px;
}
.readbot .r-keep:hover {
	background-position:0 -60px;
}
.readbot .r-quote {
	background-position:0 -80px;
}
.readbot .r-reply {
	background-position:0 -100px;
}
.readbot .r-score {
	background-position:0 -120px;
}
.readbot .r-keep {
	background-position:0 -140px;
}
.down {
	background:url($imgpath/down.gif) 5px center no-repeat;
	padding:5px 5px 5px 30px;
border:$cbgborder 1px solid;
	margin:0 1em 0 0;
	line-height:40px;
}
/*通用下拉*/
.content-dropB {
	margin-top:2px;
}
.dropB {
	cursor:pointer;
	text-indent:-2000em;
	background:url($imgpath/$stylepath/dropB-cion.gif) 0 0 no-repeat;
	width:15px;
	height:12px;
	overflow:hidden;
	;
	font:0/0 a;
	float:left
}
.dropB:hover {
background-color:$tablecolor;
	background-position:0 -20px;
}
</style>
<div id="breadCrumb"> $msg_guide <a href="read.php?fid=$fid&tid=$tid&toread=1">(转到动态网页)</a> &raquo; <a href="rss.php?tid=$tid" target="_blank" title="Rss订阅本帖最新内容"><img src="$imgpath/$stylepath/rss.png" align="absbottom" style="margin-bottom:2px;" alt="rss" /></a>
</div>
<div class="c"></div>
<!--ads begin-->
<!--
EOT;
if($advertdb['text']){print <<<EOT
-->
<div class="ad-text mt">
	<table width="100%" cellspacing="0" cellpadding="0">
<!--
EOT;
$id=0;
$idp = 100/$db_txtadnum;
foreach($advertdb['text'] as $value){
if($id==0){print <<<EOT
-->
		<tr class="tr3">
			<!--
EOT;
}$id++;print <<<EOT
-->
			<td class="f_one black tac" width="$idp%">$value[code]</td>
			<!--
EOT;
if($id==$db_txtadnum){
$id=0;print <<<EOT
-->
		</tr>
		<!--
EOT;
}}if($id && $id<$db_txtadnum){
for($i=$id;$i<$db_txtadnum;$i++){print <<<EOT
-->
		<td class="f_one" width="$idp%"><br /></td>
			<!--
EOT;
}print <<<EOT
-->
		</tr>
		<!--
EOT;
}print <<<EOT
-->
	</table>
</div>
<div class="c"></div>
<!--
EOT;
}print <<<EOT
-->
<div class="t3">
<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
<span class="fr" style="margin-left:.5em"><a href="post.php?fid=$fid"><img src="$imgpath/$stylepath/post.png" id="td_post" /></a></span>
<!--
EOT;
}print <<<EOT
-->
<span class="fr"><a href="post.php?action=reply&fid=$fid&tid=$tid"><img src="$imgpath/$stylepath/reply.png" /></a></span>
<span class="pages fl"><a href="job.php?action=previous&fid=$fid&tid=$tid&goto=previous" class="fn">上一主题</a><span style="border-left:1px solid $tdcolor;" class="f_one fl"><a href="job.php?action=previous&fid=$fid&tid=$tid&goto=next" class="fn">下一主题</a></span></span>
<span class="fl">$pages</span>
<div class="c"></div>
</div>
<div id="menu_post" class="menu menu-post cc f14 tac" style="display:none;">
	<div class="menu-b" style="width:75px;">
		<!--
EOT;
if($foruminfo['allowtype'] & 1){print <<<EOT
-->
		<a href="post.php?fid=$fid">新  帖</a>
		<!--
EOT;
}if($foruminfo['allowtype'] & 2 && $_G['allownewvote']){print <<<EOT
-->
		<a href="post.php?fid=$fid&special=1">投  票</a>
		<!--
EOT;
}if($foruminfo['allowtype'] & 4 && $_G['allowactive']){print <<<EOT
-->
		<a href="post.php?fid=$fid&special=2">活  动</a>
		<!--
EOT;
}if($foruminfo['allowtype'] & 8 && $_G['allowreward']){print<<<EOT
-->
		<a href="post.php?fid=$fid&special=3">悬  赏</a>
		<!--
EOT;
}if($foruminfo['allowtype'] & 16 && $_G['allowgoods']){print <<<EOT
-->
		<a href="post.php?fid=$fid&special=4">商  品</a>
		<!--
EOT;
}if($foruminfo['allowtype'] & 32 && $_G['allowdebate']){print <<<EOT
-->
		<a href="post.php?fid=$fid&special=5">辩  论</a>
		<!--
EOT;
}print <<<EOT
-->
	</div>
</div>
<div class="c"></div>
<div class="t" style="margin-bottom:0;border-bottom:0;">
	<table cellspacing="0" cellpadding="0" width="100%" style="border-bottom:1px solid $headborder">
		<tr>
			<td class="tal h">
<!--
EOT;
if ($isGM || strpos(",$db_appginfo,",",$groupid,") !== false) {print <<<EOT
-->
				<a id="pw_app" onclick="sendmsg('pw_app.php?ajax=1&action=toapp&tid=$tid','',this.id)" style="cursor:pointer" title="推送至应用平台">推送至APP</a> |
				<script language="JavaScript">
function openinfo(o){
	var s = getObj(o.id + 'info');
	if (s.style.display == ''){
		s.style.display = 'none';
		o.innerHTML = '更多分类';
		o.title = '显示';
	} else {
		s.style.display = '';
		o.innerHTML = '更多分类';
		o.title = '隐藏';
	}
}
</script>
<!--
EOT;
}if($managecheck){
if($isGM || $pwSystem['topped']){print <<<EOT
-->
				<a id="headtopic" onclick="return sendurl(this,1)" href="mawhole.php?action=headtopic&fid=$fid&seltid=$tid" title="置顶帖子">置顶</a>
				<!--
EOT;
}if($isGM || $pwSystem['typeadmin']){print <<<EOT
-->
				| <a id="rdigest" onclick="return sendurl(this,1)" href="mawhole.php?action=digest&fid=$fid&seltid=$tid" title="精华帖子">精华</a> | <a id="lock" href="mawhole.php?action=lock&fid=$fid&seltid=$tid" onclick="return sendurl(this,1)" title="锁定帖子">锁定</a> | <a id="pushtopic" onclick="return sendurl(this,1)" href="mawhole.php?action=pushtopic&fid=$fid&seltid=$tid" title="锁定帖子">提前</a> | <a id="downtopic" href="mawhole.php?action=downtopic&fid=$fid&seltid=$tid" onclick="return sendurl(this,1)" title="将帖子往后压">压帖</a> | <a id="edit" href="mawhole.php?action=edit&fid=$fid&seltid=$tid" onclick="return sendurl(this,1)" title="编辑标题颜色">加亮</a>
				<!--
EOT;
}if($isGM || $pwSystem['moveatc']){print <<<EOT
-->
				| <a id="move" onclick="return sendurl(this,1)" href="mawhole.php?action=move&fid=$fid&seltid=$tid" title="移动帖子">移动</a>
				<!--
EOT;
}if($isGM || $pwSystem['copyatc']){print <<<EOT
-->
				| <a id="copy" href="mawhole.php?action=copy&fid=$fid&seltid=$tid" onclick="return sendurl(this,1)" title="复制帖子">复制</a>
				<!--
EOT;
}if($isGM || $pwSystem['unite']){print <<<EOT
-->
				| <a id="unit" onclick="return sendurl(this,1)" href="mawhole.php?action=unite&fid=$fid&seltid=$tid" title="合并帖子">合并</a>
				<!--
EOT;
}if($isGM || $pwSystem['delatc']){print <<<EOT
-->
				| <a id="del" href="mawhole.php?action=del&fid=$fid&seltid=$tid" onclick="return sendurl(this,1)" title="删除帖子">删除</a>
				<!--
EOT;
}if($ifcheck==0 && ($isGM || $pwSystem['tpccheck'])){print <<<EOT
-->
				| <a onclick="ajax.send('masingle.php?ajax=1&action=check&fid=$fid&tid=$tid','',ajax.guide)" style="cursor:pointer" title="审核未验证主题">审核</a>
				<!--
EOT;
}if($isBM || $isGM || $groupid==3 || $groupid==4){print <<<EOT
-->
				| <a style="cursor:pointer" onclick="sendmsg('pw_ajax.php?action=pushto&fid=$fid&seltid=$tid','',this.id)" title="推送帖子">推送</a>
				<!--
EOT;
}if($admincheck && $forumset['commend']){print <<<EOT
-->
				| <a onclick="ajax.send('masingle.php?ajax=1&action=commend&fid=$fid&tid=$tid','',ajax.guide)" style="cursor:pointer" title="加入到版主推荐列表">版主推荐</a>
				<!--
EOT;
}}else{print <<<EOT
-->
				主题 : $subject
				<!--
EOT;
}print <<<EOT
--></td>
			<td class="tar h"><div class="fr w">
					<!--
EOT;
if($db_hackdb['toolcenter'][2]){print <<<EOT
-->
					<a id="usetool" style="cursor:pointer" onclick="sendmsg('pw_ajax.php?action=usetool','',this.id)" />使用道具</a> |
					<!--
EOT;
}print <<<EOT
-->
					<a style="cursor:pointer;" title="$db_bbsurl/read.php?fid=$fid&tid=$tid" onclick="clipboardData.setData('Text','$db_bbsurl/read.php?fid=$fid&tid=$tid&u=$winduid')">复制链接</a>
					<!--
EOT;
if($groupid!='guest' && $db_hackdb['blog'][2]){
include_once(D_P.'data/bbscache/bg_config.php');
if($bg_ifopen){print <<<EOT
-->
					| <a href="$bg_blogurl/user_index.php?action=bbsatc&tid=$tid" title="推送到我的博客" target="_blank">推送到博客</a>
					<!--
EOT;
}}print <<<EOT
-->
					| <a class="fn" style="cursor:pointer;" onclick="Addtoie('$db_bbsurl/read.php?fid=$fid&tid=$tid','$db_bbsname_a--$favortitle');">浏览器收藏</a> | <a class="fn" href="$db_bbsurl/simple/index.php?t{$tid}.html"> 打印</a> </div></td>
		</tr>
	</table>
</div>
<!--
EOT;
if($votedb){print <<<EOT
-->
<style type="text/css">
.vote-ol{margin-left:2.5em;list-style-type:decimal;line-height:2}
</style>
<form action="job.php?action=vote" method="post" name="vote">
<input type="hidden" name="verify" value="$verifyhash" />
<div class="c"></div>
<div class="t5" style="margin-bottom:0;">
<table width="100%" cellspacing="0" cellpadding="0">
<tr class="tr3"><th colspan="2"><span class="fr"><a href="read.php?fid=$fid&tid=$tid&viewvoter=$ifview">查看投票的会员</a></span>
总共有<b>{$voters}</b>人参与本次投票 发起于：$tpc_date
<!--
EOT;
if ($tpc_endtime) {print <<<EOT
-->
 至 $tpc_endtime 结束
<!--
EOT;
}print <<<EOT
-->
</td></tr>
<tr class="tr3 f_two"><td colspan="2">
<b>投票限制条件:</b> <br />
<ol class="vote-ol">
<!--
EOT;
if ($read['regdatelimit']) {print <<<EOT
-->
<li>本投票只允许注册日期大于 $regdatelimit 会员投票 </li>
<!--
EOT;
}if ($multiple && $leastvotes > 1) {print <<<EOT
-->
<li>至少选择个数：{$leastvotes} </li>
<!--
EOT;
}if ($multi) {print <<<EOT
-->
<li>最多选择个数：{$multi} </li>
<!--
EOT;
}if ($creditlimit) {print <<<EOT
-->
<li>投票积分限制：
<!--
EOT;
foreach ($credit->cType as $key => $value) {
if (empty($creditlimit[$key])) continue;print <<<EOT
-->
{$value}:$creditlimit[$key] &nbsp;
<!--
EOT;
}print <<<EOT
-->
</li>
<li>
<!--
EOT;
}if($postnumlimit) {print <<<EOT
-->
您的发帖数大于 {$postnumlimit} 才能投票
<!--
EOT;
}print <<<EOT
-->
</li>
</ol>
</td>
</tr>
<!--
EOT;
foreach ($votedb as $key => $vote) {print <<<EOT
-->
<tr class="tr3">
<th width="40%">
<!--
EOT;
if (!$vote_close && (!$havevote || $action == 'modify')) {print <<<EOT
-->
<input type="$votetype" value="$key" name="voteid[]" onclick="checkVote(this)" />
<!--
EOT;
}print <<<EOT
-->
$vote[name]
</th>
<td><img src="$imgpath/$stylepath/tab-two.gif" width="$vote[width]" height="15" align="absmiddle" />&nbsp;$vote[num]&nbsp;票</td></tr>
<!--
EOT;
if ($vote['voter']) {print <<<EOT
-->
<tr class="tr3"><th colspan="2" class="gray">&nbsp;&nbsp;$vote[voter]&nbsp;&nbsp;</td></tr>
<!--
EOT;
}}print <<<EOT
-->
<tr class="tr3"><th class="s3" style="border-bottom:0;">
<!--
EOT;
if ($vote_close) {print <<<EOT
-->
(本次投票已结束)
<!--
EOT;
}print <<<EOT
-->
</th>
<td style="border-bottom:0;">
<!--
EOT;
if ((!$havevote || $modifiable) && $vote_close == 0) {print <<<EOT
-->
<div>
<!--
EOT;
if ($havevote && $action != 'modify' && $modifiable) {print <<<EOT
-->
&nbsp;* <b><a href="read.php?fid=$fid&tid=$tid&action=modify">修改投票</a></b>
<!--
EOT;
} else {
if ($action == 'modify') {print <<<EOT
-->
<input type="hidden" value="modify" name="voteaction" />
<!--
EOT;
} print <<<EOT
-->
<input type="hidden" value="$tid" name="tid" />
&nbsp;&nbsp;<input class="btn" type="submit" value="提 交" />
<!--
EOT;
}print <<<EOT
-->
</div>
<!--
EOT;
}print <<<EOT
-->
</td>
</tr>
</table></div>
</form>
<script language="JavaScript">
var tempnum = 0;
var voteid = '';
var multi = '$read[mostvotes]';
function checkVote(obj){
	if ((obj.type == 'checkbox' || obj.type == 'radio') && multi != 0) {
		if (!tempnum) {
			tempnum = 0;
		}
		if (!voteid) {
			voteid = '';
		}
		if (obj.checked) {
			if(obj.type == 'checkbox'){
				if (tempnum == multi) {
					obj.checked = false;
					return;
				}
				voteid += (voteid ? '|' : '') + obj.value;
				tempnum++;
			} else {
				voteid = obj.value;
				tempnum = 1;
			}
		} else {
			tempnum--;
		}
	}
}
</script>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
$style = 'style="border-top:0"';
foreach($readdb as $key=>$read){
if($read){
if($advertdb['article'] && $ads = readad($advertdb['article'],$key,3)){print <<<EOT
-->
	<div style="margin-bottom:4px;" class="tac" id="ads_d_$read[pid]">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
	$read[jupend]
	<div class="t5" $style>
		<table cellspacing="0" cellpadding="0" width="100%" style="table-layout:fixed;">
			<tr class="tr1">
				<th style="width:185px;padding:0 0 2em 0;" rowspan="2" class="r_two">
				<div style="line-height:24px;padding:5px 5px 0 12px;"> <div class="listread fl">
<!--
EOT;
if($db_showonline && checkOnline($read['thisvisit'])){print <<<EOT
-->
						<a onclick="sendmsg('pw_ajax.php?action=addfriend&touid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer;"  title="加为好友" class="readonline" />
加为好友
						</a>
<!--
EOT;
}elseif($db_showonline){print <<<EOT
-->
						<a onclick="sendmsg('pw_ajax.php?action=addfriend&touid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer" class="readoffline" title="加为好友" />
加为好友
						</a>
<!--
EOT;
}print <<<EOT
-->
						</div> <b class="fl black"><a href="u.php?action=show&uid=$read[authorid]" target="_blank">$read[author]</a></b>
						<div class="c"></div>
					</div>
<!--
EOT;
if($read['honor']){print <<<EOT
-->
					<div class="honor" style="padding-top:0;">$read[honor]</div>
<!--
EOT;
}print <<<EOT
-->
					<div class="user-pic">
						<table style="border:0;">
							<tr>
								<td width="1">
<!--
EOT;
if($db_menu>3){print <<<EOT
-->
									<a href="u.php?action=show&uid=$read[authorid]" target="_blank" onmouseover="mt=setTimeout('read.open(\'showface_$read[lou]\',\'sf_$read[lou]\',1,21);',700);" onmouseout="clearTimeout(mt);read.close();" style="cursor:pointer;">$read[face]</a>
									<!--
EOT;
}else{print <<<EOT
-->
									<a href="u.php?action=show&uid=$read[authorid]" target="_blank" >$read[face]</a>
									<!--
EOT;
}print <<<EOT
--></td>
								<td style="vertical-align:top"><span id="sf_$read[lou]"></span></td>
							</tr>
						</table>
					</div>
					<div style="padding-left:12px;padding-bottom:8px;">
					级别: {$read[level]}<br />
					<img src="$imgpath/$stylepath/level/$read[lpic].gif" style="margin:.2em 0 .2em 0;display:block"/> $read[medals]
<!--
EOT;
$style = '';
if($db_menu>3){print <<<EOT
-->
					<span class="user-info" id="showface_$read[lou]" style="display:none">
						<span class="user-infoWrap">
							<span class="co"></span>
							<div class="listread">
<!--
EOT;
}else{print <<<EOT
-->
					<span class="user-info2" id="showface_$read[lou]">
						<span class="user-infoWrap2">
							<div class="listread">
<!--
EOT;
}if($db_hackdb['blog'][2] && $bg_ifopen){print <<<EOT
-->
										<a href="$bg_blogurl/blog.php?bbsuid=$read[authorid]" title="进入个人主页" style="cursor:pointer;" target="_blank" class="readblog">进入个人主页</a>
<!--
EOT;
}print <<<EOT
-->
										<a href="u.php?action=show&uid=$read[authorid]" style="cursor:pointer;"  title="查看作者资料"  class="readprofile">作者资料</a>
										<a title="发送短消息" onclick="sendmsg('pw_ajax.php?action=msg&touid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer;"  class="readmessage">发送短消息</a>
<!--
EOT;
if($groupid!='guest' && $db_hackdb['toolcenter'][1]){print <<<EOT
-->
										<a title="对该用户使用道具" onclick="sendmsg('pw_ajax.php?action=usertool&uid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer" class="readmagic">使用道具</a>
<!--
EOT;
}if($read['oicq']){print <<<EOT
-->
										<a href="http://wpa.qq.com/msgrd?V=1&Uin=$read[oicq]&Site=$db_bbsname&Menu=yes" class="readqq" style="cursor:pointer;" target="_blank" title="QQ:$read[oicq]">QQ联系</a>
<!--
EOT;
}if ($read['aliww']) {print <<<EOT
-->
										<a title="阿里旺旺:$read[aliww]" href="http://amos.im.alisoft.com/msg.aw?uid=$read[aliww]&site=cntaobao" class="readww" style="cursor:pointer;" target="_blank">阿里旺旺</a>
<!--
EOT;
}print <<<EOT
-->
							</div>
							<div class="c" style="width:120px;height:5px;"></div>
							UID: <span class="f12">$read[authorid]</span><br />
							精华:
<!--
EOT;
if($read['digests']){print <<<EOT
-->
							<a href="search.php?authorid=$read[authorid]&digest=1" target="_blank" class="s4">$read[digests]</a>
<!--
EOT;
}else{print <<<EOT
-->
							<span class="s4">$read[digests]</span>
<!--
EOT;
}print <<<EOT
-->
							<br />
							发帖: <span class="s1 f12">$read[postnum]</span><br />
							$db_rvrcname: <span class="s2 f12">$read[aurvrc] $db_rvrcunit</span><br />
							$db_moneyname: <span class="s3 f12">$read[money] $db_moneyunit</span><br />
<!--
EOT;
if($db_ads){print <<<EOT
-->
							$db_creditname: <span class="s1 f12">$read[credit] $db_creditunit</span><br />
<!--
EOT;
}if($db_showcustom){
foreach($_CREDITDB as $k=>$v){
if(strpos($db_showcustom,",$k,")!==false){
!$customdb[$read['authorid']][$k] && $customdb[$read['authorid']][$k]=0;
print <<<EOT
-->
							$v[0]: <span class="s2 f12">{$customdb[$read[authorid]][$k]} $v[1]</span><br />
<!--
EOT;
}}}if($customfield){
foreach($customfield as $k=>$val){
if($val['viewinread']){
if($val['viewright']&&$winduid!=$read['authorid']&&strpos(",$val[viewright],",",$groupid,")===false){
continue;
}$field="field_".(int)$val[id];
if($val[type]==3){
foreach(explode("\n",$val['options']) as $k=>$v){
list($k,$v)=explode('=',$v);
if($read[$field]==$k){
$read[$field]=$v;
}}}print <<<EOT
-->
							$val[title]: $read[$field]<br />
<!--
EOT;
}}}if($read['customdata']){
foreach($read['customdata'] as $k => $val){
if($custominfo[$k][2]){
$custominfo[$k][2]=str_replace("{{$k}}",$val,$custominfo[$k][2]);
$custominfo[$k][4] && $val=$custominfo[$k][4];
$val="<a href=\"{$custominfo[$k][2]}\" target=\"_blank\">$val</a>";
}print <<<EOT
-->
							{$custominfo[$k][0]}: $val<br />
<!--
EOT;
}}if($db_showcolony && $colonydb[$read[authorid]]){
$v=$colonydb[$read[authorid]];
print <<<EOT
-->
							群组: <a href="mode.php?m=o&q=group&cyid=$v[id]" target="_blank">$v[cname]</a><br />
<!--
EOT;
}if($db_ifonlinetime){print <<<EOT
-->
							在线时间: $read[ontime](时)<br />
<!--
EOT;
}print <<<EOT
-->
							注册时间: <span class="gray">{$read[regdate]}</span><br />
							最后登录: <span class="gray">{$read[lastlogin]}</span> </span> </span>
					</div>
					</div>
				</th>
				<th height="100%" class="r_one" valign="top" id="td_$read[pid]" style="padding:0px;border:0;overflow:hidden"> <a name="post_$read[pid]"></a>
					<div class="tiptop"> <span class="fl">
<!--
EOT;
if (!empty($db_floorname[$read['lou']])){print <<<EOT
-->
						<a class="s3 b" style="cursor:pointer;" onclick="copyUrl('$read[pid]')" title="复制此楼地址">{$db_floorname[$read[lou]]}</a>&nbsp;
<!--
EOT;
} else { print<<<EOT
-->
						<a class="s3 b" style="cursor:pointer;" onclick="copyUrl('$read[pid]')" title="复制此楼地址">$read[lou]$db_floorunit</a>&nbsp;
<!--
EOT;
}print <<<EOT
-->
						</span> <span class="fl gray" style="white-space:nowrap;">发表于: $read[postdate]</span>
<!--
EOT;
if($read['authorid']==$winduid || $isGM || $pwSystem['deltpcs']){print <<<EOT
-->
						<div class="fl">&nbsp;|&nbsp;<a href="post.php?action=modify&fid=$fid&tid=$tid&pid=$read[pid]&article=$read[lou]" id="modify_$read[pid]">编辑</a></div>
<!--
EOT;
}print <<<EOT
-->
						<div class="fr black" style="overflow:hidden;">
<!--
EOT;
if(is_numeric($uid)){print <<<EOT
-->
							<a href="read.php?tid=$tid" title="显示全部帖子">全看</a> |
<!--
EOT;
}else{
if($read['lou']==0){print <<<EOT
-->
							<a href="read.php?tid=$tid&uid=$read[authorid]" title="只看楼主的所有帖子">只看楼主</a> |
<!--
EOT;
}else{print <<<EOT
-->
							<a href="read.php?tid=$tid&uid=$read[authorid]" title="只看该作者的所有回复">只看该作者</a> |
<!--
EOT;
}}if($authorid==$winduid && $read['authorid']!=$authorid && $_G['leaveword']){print <<<EOT
-->
							<a style="cursor:pointer;" onclick="sendmsg('pw_ajax.php?action=leaveword&tid=$tid&pid=$read[pid]','',this.id)" id="word_$read[pid]" title="楼主留言" class="s3">留言</a>
<!--
EOT;
}print <<<EOT
-->
							<a style="cursor:pointer" onclick="fontsize('small','$read[pid]')">小</a> <a style="cursor:pointer" onclick="fontsize('middle','$read[pid]')">中</a> <a style="cursor:pointer" onclick="fontsize('big','$read[pid]')">大</a> </div>
						<div class="c"></div>
					</div>
					<div class="c"></div>
					<h1 class="b">
<!--
EOT;
if($forumset['dig'] && $read['lou']==0){print<<<EOT
-->
						<a id="r_dig" href="javascript:void(0)" class="dig fl" title="推荐此帖到排行榜" onclick="dig();">$read[dig]</a>
<!--
EOT;
}if($read['subject'] || $db_union[2]){print <<<EOT
-->
						<span id="subject_$read[pid]">$db_union[2]$read[icon]$read[subject]</span>
<!--
EOT;
}else{print<<<EOT
-->
						<span id="subject_$read[pid]"></span>
<!--
EOT;
}print <<<EOT
-->
						<div class="c"></div>
					</h1>
					<div class="c"></div>
<!--
EOT;
if($read['remindinfo']){print <<<EOT
-->
					<div id="mag_$read[pid]">
						<blockquote class="blockquote block-img"><span class="s3">管理提醒：
<!--
EOT;
if($read['remindinfo'][1]){print <<<EOT
-->
							({$read[remindinfo][1]})
<!--
EOT;
}print <<<EOT
-->
							</span>{$read[remindinfo][0]}
<!--
EOT;
if($read['remindinfo'][2]){print <<<EOT
-->
							<span class="gray">({$read[remindinfo][2]})</span>
<!--
EOT;
}print <<<EOT
-->
						</blockquote>
					</div>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
if($advertdb['article'] && $ads = readad($advertdb['article'],$key+1,5)){print <<<EOT
-->
					<div class="c"></div>
					<div class="tips black" style="width:auto;margin-left:15px;" id="ads_c_$read[pid]">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
					<div class="tpc_content">
						<div id="p_$read[pid]" class="c"></div>
<!--
EOT;
if($ifmagic && $read['lou']==0){print <<<EOT
-->
						<div class="fr" id="myshow_pic" style="cursor:pointer;color:$linkcolor;margin-bottom:10px;" onclick="logo_onclick(event);"> <img src="http://rs.phpwind.net/{$magicid}T.gif" style="display:block;width:52px;height:52px;text-align:center" title="{$magicname}" />
							<div style="display:inline;text-align:center;white-space:nowrap;"><img id="my_close" src="$imgpath/wind/my_close.gif" />重播</div>
						</div>
<!--
EOT;
}if($advertdb['article'] && $ads = readad($advertdb['article'],$key+1,1)){print <<<EOT
-->
						<div class="fr" id="ads_r_$read[pid]" style="clear:right;margin-bottom:10px;">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
if($read['pic']){
foreach($read['pic'] as $pic){
if($pic){print <<<EOT
-->
						<div style="margin:5px 0;" id="att_$pic[aid]">
<!--
EOT;
if($pic['desc']){print <<<EOT
-->
							描述：$pic[desc]<br />
<!--
EOT;
}print <<<EOT
-->
							图片： $pic[img]
<!--
EOT;
if($pic['dfadmin']){print <<<EOT
-->
							[<a style="cursor:pointer" onclick="delatt('$read[pid]','$pic[aid]');">删除</a>]
<!--
EOT;
}print <<<EOT
-->
						</div>
<!--
EOT;
}}}print <<<EOT
-->
						<div class="f14" id="read_$read[pid]">$read[content]</div>
					</div>
				</th>
			</tr>
			<tr class="tr1 r_one">
				<th style="vertical-align:bottom;border:0;padding:0px;padding-top:30px;">
<!--
EOT;
if($read['aid'] && $read['ifhide']>0){print <<<EOT
-->
					<div class="c"></div>
					<blockquote class="blockquote fl">附件设置隐藏，需要回复后才能看到</blockquote>
					<div class="c"></div>
<!--
EOT;
}if($read['picurl']){
foreach($read['picurl'] as $k => $picture){
if($picture){print <<<EOT
-->
					<div style="margin:0 2em 1em 2em;" id="att_$k">远程图片：<a href="job.php?action=showimg&tid={$tid}&pid={$read[pid]}&fid={$fid}&aid={$k}&verify={$picture[verify]}" target="_blank">$picture[name]</a>
						<!--
EOT;
if($picture['dfadmin']){print <<<EOT
-->
						[<a style="cursor:pointer" onclick="delatt('$read[pid]','$k');">删除</a>]
						<!--
EOT;
}print <<<EOT
-->
					</div>
					<!--
EOT;
}}}if($read['downattach']){
foreach($read['downattach'] as $attach){
if($attach){print <<<EOT
-->
					<div style="margin:0 2em 1em 2em;" class="f12" id="att_$attach[aid]">
						<!--
EOT;
if($attach['desc']){print <<<EOT
-->
						描述：$attach[desc]<br />
						<!--
EOT;
}$att_id = $db_attfg ? "id=\"fg_$attach[aid]\"" : '';print <<<EOT
-->
						附件： <img src="$imgpath/$stylepath/file/$attach[type].gif" align="absmiddle" /> <a $att_id href="job.php?action=download&pid=$read[pid]&tid=$tid&aid=$attach[aid]" target="_blank"> <font color="red">$attach[name]</font></a> ($attach[size] K) 下载次数:$attach[hits]
						<!--
EOT;
if ($attach['needrvrc']) {
$at_lang = $attach['special'] == 2 ? '售价' : '需要';
print <<<EOT
-->
						{$at_lang}:{$attach[needrvrc]}{$attach[cname]}
						<!--
EOT;
}elseif(in_array($attach['ext'],array('mp3','wma','wmv','rm','swf'))){print <<<EOT
-->
						[<a style="cursor:pointer" onclick="playatt('$attach[aid]');">试播</a>]
						<!--
EOT;
}if($attach['dfadmin']){print <<<EOT
-->
						[<a style="cursor:pointer" onclick="delatt('$read[pid]','$attach[aid]');">删除</a>]
						<!--
EOT;
}print <<<EOT
-->
					</div>
					<!--
EOT;
}}}if($read['reward']){print <<<EOT
-->
					<div style="margin:5px 15px;line-height:25px;">$read[reward]</div>
					<!--
EOT;
}if($read['mark']){print <<<EOT
-->
					<div id="mark_$read[pid]" class="tips tal" style="margin:0 15px 10px 15px;word-break:keep-all;word-wrap:no-wrap;line-height:25px;">
						<div class="tal s3">本帖最近评分记录：</div>
						<div class="tal f12">$read[mark]</div>
					</div>
					<!--
EOT;
}print <<<EOT
-->
					<div id="w_$read[pid]" class="c"></div>
					<!--
EOT;
if($advertdb['article'] && $ads = readad($advertdb['article'],$key+1,2)){print <<<EOT
-->
					<div class="tips black" style="width:auto;" id="ads_c_$read[pid]">{$ads}</div>
					<div class="c"></div>
					<!--
EOT;
}if($db_iftag && $read['tag']){print <<<EOT
-->
					<div class="tal" style="margin:0 2em 1em 2em;">搜索更多相关文章：{$read[tag]}</div>
					<!--
EOT;
}print<<<EOT
-->
					<div class="c"></div>
					<!--
EOT;
if($read['signature']){print <<<EOT
-->
					<div class="sigline"></div>
					<div class="signature" style="max-height:{$db_signheight}px;maxHeight:{$db_signheight}px; overflow:hidden;">
						<table width="100%">
							<tr>
								<td>$read[signature]</td>
							</tr>
						</table>
					</div>
					<!--
EOT;
}print <<<EOT
-->
					<div class="tipad black">
						<div class="c"></div>
						<span class="fr gray">
<!--
EOT;
if ($read['ipfrom'] && empty($read['ip'])){print <<<EOT
-->
						$read[ipfrom]
<!--
EOT;
}else{print <<<EOT
-->
<span title="$read[ipfrom]">$read[ip]</span>
						<!--
EOT;
}
if($admincheck || $pwSystem['modother'] || $_G['markable']){print <<<EOT
-->
						<input type="checkbox" align="right" name="selid[]" value="$read[pid]" title="选定" />
						<!--
EOT;
if($isGM || $pwSystem['modother']){print <<<EOT
-->
						<a style="cursor:pointer;" href="#" onclick="formclick(document.delatc,'masingle.php?action=delatc',2);return false;">删除选定</a>
						<!--
EOT;
}if($admincheck || $_G['markable']){print <<<EOT
-->
						<a style="cursor:pointer;" href="#" onclick="formclick(document.delatc,'operate.php?action=showping&page=$page',8);return false;">评分选定</a>
						<!--
EOT;
}if($isGM || $pwSystem['pingcp']){print <<<EOT
-->
						<a href="masingle.php?action=pingcp&fid=$fid&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,2)" title="管理评分记录" >评分管理</a>
						<!--
EOT;
}}if($isGM || $pwSystem['banuser']){print <<<EOT
-->
						<a id="banuser_$read[pid]" href="masingle.php?action=banuser&fid=$fid&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,2)" title="禁言" >禁言</a>
						<!--
EOT;
}if($isGM || $pwSystem['shield']){print <<<EOT
-->
						<a id="shield_$read[pid]" href="masingle.php?action=shield&fid=$fid&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,2)" title="屏蔽单帖" >屏蔽</a>
						<!--
EOT;
}if($isGM || $pwSystem['remind']){print <<<EOT
-->
						<a id="remind_$read[pid]" href="masingle.php?action=remind&fid=$fid&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,2)" title="提醒管理" >提醒</a>
						<!--
EOT;
}if($forumset['inspect'] && ($isGM || $pwSystem['inspect'])){print <<<EOT
-->
						<a id="inspect_$read[pid]" style="cursor:pointer" href="masingle.php?action=inspect&fid=$fid&tid=$tid&pid=$read[lou]" onclick="return sendurl(this,2)"  title="标记版主已阅" >已阅</a>
						<!--
EOT;
}print <<<EOT
-->
						<a href="javascript:scroll(0,0)" title="顶端">顶端</a> </span>
						<div class="fl readbot">
							<!--
EOT;
if($read['lou']==0){print <<<EOT
-->
							<a class="r-reply" title="回复此楼" href="javascript:;" style="cursor:pointer;" onclick="postreply('回 楼主($read[author]) 的帖子');">回复</a>
							<!--
EOT;
}else{print <<<EOT
-->
							<a class="r-reply" title="回复此楼" href="javascript:;" style="cursor:pointer;" onclick="postreply('回 $read[lou]楼($read[author]) 的帖子');">回复</a>
							<!--
EOT;
}print <<<EOT
-->
							<a class="r-quote" href="post.php?action=quote&fid=$fid&tid=$tid&pid=$read[pid]&article=$read[lou]&page=$page" onclick="return sendurl(this,4,'',event)" id="quote_$read[pid]" title="引用回复这个帖子">引用</a>
							<!--
EOT;
if($admincheck || $_G['markable']){print <<<EOT
-->
							<a class="r-score" id="showping_$read[pid]" href="operate.php?action=showping&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,8)" title="评分">评分</a>
							<!--
EOT;
}if($groupid!='guest' && $read['lou']==0){print <<<EOT
-->
							<a class="r-keep" style="cursor:pointer;" href="javascript:;" onclick="sendmsg('pw_ajax.php?action=favor&tid=$tid','',this.id)" id="favor" title="收藏该主题">收藏</a>
							<!--
EOT;
}print <<<EOT
-->
						</div>
						<!--
EOT;
if($groupid!='guest'){print <<<EOT
-->
						<div class="content-dropB"><a id="td_read_$read[pid]" class="dropB">更多</a></div>
						<!--
EOT;
}print <<<EOT
-->
						<div class="c"></div>
					</div>
				</th>
			</tr>
		</table>
	</div>
	<div id="menu_read_$read[pid]" class="menu menu-post cc tac" style="display:none;">
		<div class="menu-b" style="width:4.5em;"> <a id="recommend_$read[pid]" href="operate.php?action=recommend&tid=$tid" onclick="return sendurl(this,8,'td_read_$read[pid]')" title="分享此帖">分享</a>
			<!--
EOT;
if($_G['allowreport']){print <<<EOT
-->
			<a href="operate.php?action=report&tid=$tid&pid=$read[pid]&page=$page" onclick="return sendurl(this,8,'td_read_$read[pid]')" id="report_$read[pid]" title="举报此帖">举报</a>
			<!--
EOT;
}print <<<EOT
-->
		</div>
	</div>
<!--
EOT;
$db_union[2]='';
}}print <<<EOT
-->
</form>
<div class="t3">
	<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
	<span class="fr" style="margin-left:.5em"><a href="post.php?fid=$fid"><img src="$imgpath/$stylepath/post.png" id="td_post1" /></a></span>
	<!--
EOT;
}print <<<EOT
-->
	<span class="fr"><a href="post.php?action=reply&fid=$fid&tid=$tid"><img src="$imgpath/$stylepath/reply.png" /></a></span> <span class="pages"><a href="job.php?action=previous&fid=$fid&tid=$tid&fpage=$fpage&goto=previous" class="fn">上一主题</a><span style="border-left:1px solid $tdcolor;" class="f_one fl"><a href="job.php?action=previous&fid=$fid&tid=$tid&fpage=$fpage&goto=next" class="fn">下一主题</a></span></span> <span class="fl">$pages</span>
	<div class="c"></div>
</div>
<div class="c"></div>
<div class="t3">
	<!--
EOT;
if($winduid){print <<<EOT
-->
	<a class="bta fr" href="javascript:;" id="readlog" onclick="sendmsg('pw_ajax.php?action=readlog','',this.id);">帖子浏览记录<span class="f9">▼</span></a> <a class="bta fr" href="javascript:;" id="threadlog" onclick="sendmsg('pw_ajax.php','action=threadlog',this.id);">版块浏览记录<span class="f9">▼</span></a>
	<!--
EOT;
}print <<<EOT
-->
	<img src="$imgpath/$stylepath/thread/home-old.gif" align="absmiddle" />&nbsp;<a href="$db_bfn">$db_bbsname</a> &raquo; <a href="thread.php?fid=$fid&page=$fpage">$foruminfo[name]</a> </div>
<div class="c"></div>
<!--
EOT;
if($db_windpost['checkurl']){print<<<EOT
-->
<div id="checkurl" class="menu menu-post" style="display:none;">
	<div class="menu-b tac">
		<table width="280" cellspacing="0" cellpadding="0">
			<tr>
				<th class="h" colspan="2"><span id="suburl">$db_bbsurl</span></th>
			</tr>
			<tr>
				<td colspan="2">访问内容超出本站范围，不能确定是否安全</td>
			</tr>
			<tr>
				<td><a href="" target="_blank" onclick="closep();" id="trueurl">继续访问</a></td>
				<td><a href="javascript:;" onclick="closep();">取消访问</a></td>
			</tr>
		</table>
	</div>
</div>
<!--
EOT;
}print<<<EOT
-->
<script language="JavaScript">
var tid = '$tid';
var fid = '$fid';
var mt;
var totalpage = parseInt('$numofpage');
var db_ajax = '$db_ajax';
var page = parseInt('$page');
var jurl = 'read.php?tid=$tid&fpage=$fpage&toread=$toread{$urladd}&page=';
var db_htmifopen = '$db_htmifopen';
var db_dir = '$db_dir';
var db_ext = '$db_ext';
var db_bbsurl = '$db_bbsurl';
var copyurl = '$db_bbsurl/read.php?tid=$tid' + (page > 1 ? '&page=' + page : '') + '#';
<!--
EOT;
if($db_windpost['checkurl'] == '1'){print<<<EOT
-->
var db_urlcheck = '$db_urlcheck';
<!--
EOT;
}print<<<EOT
-->
</script>
<script type="text/javascript" language="JavaScript" src="js/pw_lwd.js"></script>
<div id="att_mode" style="display:none"><div>威望: <input class="input" type="text" name="atc_downrvrc" value="0" size="1" /> &nbsp;描述： <input class="input" type="text" name="atc_desc" size="20" /> &nbsp;附件： <input class="input" type="file" name="attachment_" /></div></div>
<form name="FORM" method="post" action="post.php?" enctype="multipart/form-data" onsubmit="return checkpost(this);">
<div class="t" style="margin-top:8px"><table cellspacing="0" cellpadding="0" align="center" width="100%">
	<tr>
		<td class="h" colspan="2"><b>快速发帖</b></td>
		<td class="h" style="text-align:right"><a href="javascript:scroll(0,0)"><b>顶端</b></a></td>
	</tr>
	<tr></tr>
	<tr class="tr2"><td colspan="100" style="border-bottom:0"></td></tr>
	<tr>
		<td valign="top" width="20%" class="f_one" style="padding:7px">
		<b>内容</b><br />
		  HTML 代码不可用
		<br />
		<input type="checkbox" name="atc_usesign" value="1" checked />使用签名
		<br />
		<input type="checkbox" name="atc_convert" value="1" checked />Wind Code自动转换
		<br />
		</td>
		<td width="60%" class="f_one" style="padding:7px">
		<div>
		<input type="text" class="input" name="atc_title" value="$titletop1" size="65" /> <br />

<!--
EOT;
if($db_gdcheck & 4){print <<<EOT
-->
	<div class="fl" style="margin-right:15px;">
		 认证码: <input class="input" type="text" name="gdcode" size="5" tabindex="6" onfocus="try{opencode('menu_gd',this)}catch(e){}" /><br />
		<div class="menu" id="menu_gd" style="visibility:hidden;"><img src="ck.php?" align="absmiddle" style="cursor:pointer;" id="ckcode" alt="看不清楚，换一张" /></div></div>
<!--
EOT;
}
if($db_question && $postq){
$qkey = array_rand($db_question);
print <<<EOT
-->
<div class="fl">：{$db_question[$qkey]} <input class="input" type="text" name="qanswer" /><input type="hidden" name="qkey" value="$qkey" /></div>
<!--
EOT;
}print <<<EOT
-->
		</div><div style="padding:.3em 0">
		<input type="hidden" name="atc_autourl" value="1" /></div>
		<textarea onkeydown="quickpost(event)" name="atc_content" rows="8" style="width:96%"></textarea>
		<input type="hidden" value="2" name="step" />
		<input type="hidden" value="reply" name="action" />
		<input type="hidden" value="$fid" name="fid" />
		<input type="hidden" value="$tid" name="tid" />
		<input type="hidden" name="verify" value="verify" />
		<div style="margin:5px 0">
		<div style="padding:4px 15px 3px 0;float:right;"><a class="bta" onclick="javascript:checklength(document.FORM,'$db_postmax');">字数检查</a>
		<a class="bta" onclick="loadData('msg');">恢复数据</a>
		<a class="bta" onclick="savedraft();">存为草稿</a>
		<a class="bta" id="newdraft" onclick="opendraft(this.id);">草稿箱</a></div>
		<div style="padding:4px 10px 0 0;float:left;color:#FF0000">按 Ctrl+Enter 直接提交</div>
		<input class="btn" type="submit" name="Submit" value=" 提 交 " /></div>
		</td>
		<td width="20%" class="f_one">
		<div style="padding:3px; text-align:center; width:200px;">
		<fieldset id="smiliebox" style="border:1px solid $tdcolor">
			<legend>表情</legend>
			<div id="menu_show"></div>
			<span style="float:right; margin:3px 10px 5px;"><a id="td_face" style="cursor:pointer;" onClick="showDefault();" align="absmiddle">[更多]</a></span><span style="float:left; margin:3px 10px 5px;"><a id="td_generalface" style="cursor:pointer;" onClick="showGeneral();" align="absmiddle">[个性表情]</a></span>
		</fieldset></div>
		<div id="menu_generalface" class="menu" style="display:none;"></div>
		<div id="menu_face" class="menu" style="display:none;"></div>
		</td>
	</tr>
</table></div></form>
<!--
EOT;
$facedb = '';
if(R_P!=D_P){
$facedb = readover(D_P.'data/bbscache/face.js');
}else{print <<<EOT
-->
<script language="JavaScript" src="data/bbscache/face.js"></script>
<!--
EOT;
}print <<<EOT
-->
<script language="javascript">
document.FORM.Submit.disabled = false;
var charset = '$db_charset';
var stylepath = '$stylepath';
var cate = '$db_forcetype';
var cnt = 0;
{$facedb}
function checkpost(obj){
	getVerify(obj);
	if (cate == 1 && obj.p_type != null && obj.p_type.value == 0) {
		showDialog("error","没有选择主题分类",2);
		obj.p_type.focus();
		return false;
	}
	if (obj.atc_title.value == "") {
		showDialog("error","标题不能为空",2);
		obj.atc_title.focus();
		return false;
	} else if (strlen(obj.atc_title.value) > $db_titlemax) {
		showDialog("error","标题超过最大长度 $db_titlemax 个字节",2);
		obj.atc_title.focus();
		return false;
	}
	if (strlen(obj.atc_content.value) < $db_postmin) {
		showDialog("error","文章内容少于 $db_postmin 个字节",2);
		obj.atc_content.focus();
		return false;
	} else if (strlen(obj.atc_content.value) > $db_postmax) {
		showDialog("error","文章内容大于 $db_postmax 个字节",2);
		obj.atc_content.focus();
		return false;
	}
	document.FORM.Submit.disabled = true;
	cnt++;
	if (cnt != 1) {
		showDialog("warning","Submission Processing. Please Wait");
		return false;
	}
	return true;
}
function checklength(theform,postmaxchars) {
	if (postmaxchars != 0) {
		message = '\\n系统限制最大字节数：'+postmaxchars+' 字节';
	} else {
		message = '';
	}
	showDialog("warning",'您的信息已有字节数： '+strlen(theform.atc_content.value)+' 字节'+message);
}
function addsmile(NewCode) {
    document.FORM.atc_content.value += ' [s:'+NewCode+'] ';
}
function Addtoie(value,title){
	if (is_ie) {
		window.external.AddFavorite(value,title);
	} else {
		window.sidebar.addPanel(title,value,"");
	}
}
function formclick(obj,action,type) {
	obj.action = action;
	if (db_ajax & type) {
		obj.action += '&ajax=1';
		sendmsg(obj.action,obj,'');
	} else {
		obj.submit();
	}
}
function favor(type) {
	closep();
	ajax.send('$db_bbsurl/pw_ajax.php?action=favor&tid='+tid+'&type='+type,'',ajax.get);
}
function addfriend(uid) {
	ajax.send('$db_bbsurl/pw_ajax.php','action=addfriend&touid='+uid,ajax.guide);
}
function Fjump(value) {
	if(value!='') window.location = '$db_bbsurl/thread.php?fid='+value;
}
function CopyCode(obj) {
	var js = document.body.createTextRange();
	js.moveToElementText(obj);
	js.select();
	js.execCommand("Copy");
}
function copyUrl(o) {
	if (is_ie) {
		window.clipboardData.setData("Text",copyurl+o);
		showDialog('success','已成功复制',1);
	} else {
		prompt('Press Ctrl+C Copy to Clipboard', copyurl+o)
	}
}
function postreply(txt) {
	if (typeof document.FORM != "undefined") {
		document.FORM.atc_title.value = txt;
		document.FORM.atc_content.focus();
	}
}
function usetool(id) {
	if (id > 0 && confirm('你确定要使用该道具吗?')) {
		closep();
		read.obj = getObj('usetool');
		ajax.send('hack.php?H_name=toolcenter&action=ajax&tid='+tid+'&toolid='+id,'',ajax.get);
	}
}
function usertool(uid,id) {
	if (confirm('你确定要使用该道具吗?')) {
		closep();
		ajax.send('hack.php?H_name=toolcenter&action=ajax&uid='+uid+'&toolid='+id,'',ajax.get);
	}
}
function fontsize(text,id) {
	getObj("read_"+id).className = text;
}
</script>
<script language="JavaScript" src="js/post.js"></script>
	</div>
<div class="c"></div>
	<div id="bottom"></div><center style="margin:5px 0;">$footer_ad</center>
<div class="c"></div>
<div id="footer">
<div id="mode-footer" class="mt">
	<div class="bottom tac">
		<div class="y-bg"></div>
		<div class="y-bg2"></div>
		<div class="y-bg3"></div>
		<div class="y-bg4 black">
			<ul>{$GLOBALS['db_foot']}
				<li><a href="job.php?action=erasecookie&verify=$GLOBALS[loginhash]">清除Cookies</a></li>
				<li><a href="$db_ceoconnect">联系我们</a></li>
				<li><a href="simple/index.php">无图版</a></li>
				<li><a href="wap/index.php">手机浏览</a></li>
                <li><a href="javascript:scroll(0,0)">返回顶部</a></li>
			</ul>
		</div>
		<div class="y-bg3"></div>
		<div class="y-bg2"></div>
		<div class="y-bg"></div>
	</div>
	<center><small><span id="windspend">$wind_spend Time now is:$ft_time, $ft_gzip $db_icp</span><br />
	Powered by <a href="http://www.phpwind.net/" target="_blank"><b>PHPWind</b></a> <a href="http://www.phpwind.net/" target="_blank"><b style="color:#FF9900">v$wind_version</b></a> <a href="http://www.phpwind.com/certificate.php?host={$pwServer['HTTP_HOST']}"><b>Certificate</b></a> Code &copy; 2003-08 <a href="http://www.phpwind.com/" target="_blank"><b>PHPWind.com</b></a> Corporation <span id="stats"></span></small>
<!--
EOT;
if($db_ystats_ifopen='0'){print <<<EOT
-->
<script type="text/javascript" src="http://js.tongji.cn.yahoo.com/{$db_ystats_unit_id}/ystat.js"></script>
<noscript>
	<a href="http://tongji.cn.yahoo.com" target="_blank">
	<img src="http://img.tongji.cn.yahoo.com/{$db_ystats_unit_id}/ystat.gif"/>
	</a>
</noscript>
<!--
EOT;
}print <<<EOT
-->
	</center></div>
</div>
<script language="JavaScript" src="js/global.js"></script>
</body></html>
<script language="JavaScript">
var openmenu = {{$GLOBALS[db_menuinit]}};
read.InitMenu();
</script>
<!--
EOT;
?>
-->